Loading...
Searching...
No Matches
vcfvproperties.hh File Reference

Declares the basic properties used by the common infrastructure of the vertex-centered finite volume discretization. More...

`#include <opm/models/discretization/common/fvbaseproperties.hh>`
`#include <opm/models/utils/propertysystem.hh>`

Go to the source code of this file.

## Classes

struct | Opm::Properties::TTag::VcfvDiscretization
struct | Opm::Properties::UseP1FiniteElementGradients< TypeTag, MyTypeTag >
| Use P1 finite-elements gradients instead of two-point gradients. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.
namespace | Opm::Properties::TTag
| The generic type tag for problems using the immiscible multi-phase model.

## Detailed Description

Declares the basic properties used by the common infrastructure of the vertex-centered finite volume discretization.